<StarMapObject.Hospital_Stanton2_Orison __id="1124700d-4a9a-40d3-bc67-3ca8e48857fb" __path="libs/foundry/records/starmap/pu/system/stanton/stanton2/landingzone/hospital_stanton2_orison.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@Stanton2_Orison_Hospital_Desc" hideInStarmap="1" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="UI/Textures/I_InteractiveScreens/Med/i_med_bioc_Hospital_Orison.tif" minimumDisplaySize="0.0" name="@Stanton2_Orison_Hospital" navIcon="Default" onlyShowWhenParentSelected="0" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="567f92d7-d34c-42fa-b57b-f1939d4c5f5b" quantumTravelData="None" radarProperties="None" respawnLocationType="Hospital" showOrbitLine="0" size="0.1" starMapGeomPath="Objects/UI/Starmap/planet_sphere_1_a.cga" starMapMaterialPath="" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="e207a1ec-1395-4c1c-8e51-b38c4420784c">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="1" />
</StarMapObject.Hospital_Stanton2_Orison>